/gnu/store/y51pwpk0q4i8gikwmr0z4hlqssnkgr69-libltdl-2.4.6.drv